.not-found {
  width: 100%;
  height: 100%;
  padding-top: 7rem;
  &__body {
    width: 100%;
    height: 100%;
    margin: 44px 0;
    &__logo {
      width: 100%;
      &-image {
        display: block;
        width: 200px;
        margin: 20px auto;
      }
    }
    &__title {
      @include FS(M);
      @include FM(R);
      @include LH(S);
      text-align: center;
      width: 60%;
      margin: 0 auto;
      @include themify($themes) {
        color: themed('string');
      }
    }
    &__text {
      @include FS(S);
      @include FM(L);
      @include LH(S);
      text-align: center;
      width: 60%;
      margin: 24px auto;
      @include themify($themes) {
        color: themed('string');
      }
    }
    &__to-home {
      display: block;
      width: 100px;
      height: 44px;
      margin: 44px auto;
      text-align: center;
      @include themify($themes) {
        color: themed('link');
      }
    }
  }
}
